@charset "Shift_JIS";

/* CSS Document */
.h1_area {
	width: 800px;
	maragin: 0 auto;
	text-align: center;
}
.h1 {
	align-items: center;
  justify-content: center;
	font-size: 130%;
	font-weight: 500;
	border:1px solid #CBB698;
	border-radius: 3px;
	padding: 8px 0 5px 0;
	width: 650px;
	color: 	#339933;
	font-family: "Sawarabi Gothic", "M PLUS Rounded 1c", "Noto Sans JP", "游ゴシック Medium",YuGothic,YuGothicM,"Hiragino Kaku Gothic ProN","Hiragino Kaku Gothic Pro",メイリオ,Meiryo,sans-serif;
	box-shadow: inset 0px -14px 13px 0px rgba(246, 238, 225, 0.5), inset 0px -3px 6px -2px rgba(0, 0, 0, 0.3);
	line-height: 120%;
}
.h1 span {
	font-size: 90%;
}
#hyoushi {
	float: left;
	height: auto;
	width: 270px;
	margin: 0px;
	font-size: 90%;
	line-height: 140%;
	text-align: center;
}
#hyoushi p {
	text-align: left;
	margin: 5px 0 5px 8px;
}
#index {
	float: right;
	width: 520px;
}
.h2_th {
	font-size: 110%;
	text-align: center;
	color: #FFF;
	background-color: #1D8181;
	line-height: 140%;
	padding: 8px;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}

.h3 {
	font-size: 110%;
	margin: 0px;
}
.h3_td {
	background: #99CCFF;
	margin: 0px;
	padding: 0px;
}
.table-td_h20 {
	border: 1px solid #666666;
	height: 20px;
}
.th-bgc-yellw_h20 {
	background: #FFFFCC;
	height: 23px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #d3cec2;
	border-right-color: #d3cec2;
	border-bottom-color: #d3cec2;
	border-left-color: #d3cec2;
}
.table {
	font-size: 80%;
	line-height: 140%;
	padding: 3px;
	border: 1px solid #999999;
	border-collapse: collapse;
	margin-bottom: 20px;
}
.table-td {
	border: 1px solid #999999;
	padding: 10px 0 5px 15px;
	}
.table-td-pdf {
	padding: 10px;
}
.ichiran_p {
	margin: 10px 0px 0px 7px;
}

.p_rigth {
	text-align: right;
	margin: 0 10px 0 0;
	font-size: 80%;
}
.table-td-pdf::before {
	 content: "";
    background: url('../../../../image/icon/iconfile/pdf_s.gif')no-repeat 0 0 / 18px auto;
	margin-right: 5px;
    vertical-align: middle;
	padding: 0px 10px 0px 10px;
	
}
.table-td_page {
	border: 1px solid #999999;
	text-align: center;
	width: 50px;
}

.table-td_center {
	border: 1px solid #999999;
	text-align: center;
	
}
.table-tdth_center {
	border: 1px solid #999999;
	text-align: center;
	font-size: 90%;
	background-color: #E9E9E9;
	font-weight: bolder;
}
.jireishu_file{
	font-size: 14px;
	line-height: 20px;
  	margin:0 auto;
}
.jireishu_file ul{
	
	text-align: left;
	display: flex;
	flex-wrap: wrap;
	margin: 3px 0px 10px 0px;
	padding: 0px 5px 0px 5px;
}
.jireishu_file li{
	padding: 1px;
  	margin: 0px 5px 0px 0px;
  	width: 100px;
  	font-size: 14px;
  	position: relative;
  	padding-left: 0px;
  	list-style: none;
}
.jireishu_file li:before {
    position: absolute;
    position: relative;
  	top: 5px;
  	margin: 0 5px 0 0;
  	content: url('../../../../image/icon/iconfile/pdf_s.gif');
  }
.list_p {
	margin: 0px 0px 0px 0px;
}
.community_p {
	margin-left: 10px;
}